Bug 867555 - PGError: ERROR: value too long for type character varying(255) : when provided very long value in description field while adding UserGroup
PGError: ERROR: value too long for type character varying(255) : when provide...
Status: MODIFIED
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Angus Thomas
Rehana
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-17 13:40 EDT by Shveta
Modified: 2013-06-24 07:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
long description (33.26 KB, image/png)
2012-10-17 13:40 EDT, Shveta
no flags Details

  None (edit)
Description Shveta 2012-10-17 13:40:09 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. User --UserGroup
2. Add new user group - Provide very long value in description
3. PGError: ERROR: value too long for type character varying(255)
  
Actual results:


Expected results:


Additional info:

rpm -qa|grep aeolus
rubygem-aeolus-image-0.3.0-12.el6.noarch
aeolus-conductor-daemons-0.13.20-1.el6cf.noarch
rubygem-aeolus-cli-0.7.5-1.el6cf.noarch
aeolus-conductor-doc-0.13.20-1.el6cf.noarch
aeolus-configure-2.8.9-1.el6cf.noarch
aeolus-all-0.13.20-1.el6cf.noarch
aeolus-conductor-0.13.20-1.el6cf.noarch
Comment 1 Shveta 2012-10-17 13:40:42 EDT
Created attachment 628978 [details]
long description
Comment 3 Tomas Hrcka 2012-11-13 03:58:44 EST
fixed in upstream git 98ebb9e2409d4084ac3c9436e51f9b7068ae0298

Note You need to log in before you can comment on or make changes to this bug.